This theme requires the following plugin: Revolution Slider.

Support Forums for LiveMesh Themes & Plugins Forums Squash Theme Support This theme requires the following plugin: Revolution Slider.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #868
    Oxaquariusoxaquarius
    Member

    Hi,

    I have just upload installed the file on wordpress and the below message appears on the top left hand side

    This theme requires the following plugin: Revolution Slider.

    There is also a link for Begin installing plugin | Dismiss this notice

    but clicking “begin installation plugin” does not do anything and i also cant access menus and theme option.

    I am sure there is a problem with the file and tried downloading them couple of times and still does the same thing./

    I also installed my other themes that ive download from themeforest and that worked perfectly.

    what would be the cause of it?

    thank you

    #870
    Livemeshlivemesh
    Keymaster

    Normally setting up the theme like our demo site takes no more than 5 mins. So far we had no major issues reported by users, as we test our themes multiple times before releasing it to the market.

    Please email me a temporary login to your site and I will have a look. And Thanks for purchasing our theme. I can assure you that you will love working with it.

    #875
    Livemeshlivemesh
    Keymaster

    I have done the setup. I have deleted your other post, as you had put the login details there. Please delete the login from your installation. Now you can edit the posts and pages to modify the content. I didn’t find any problem with the revolution slider or the theme options that you have mentioned.

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.